Subject: Re: administrative question on RFC publications

From: "todd glassey" <[email-masked]>
Date: Fri, 11 Aug 2006 09:06:33 -0700

Jefsey - good question - can an RFC or other document be published by the
Editor's when an appeal pertains to it? - From a copyright question I would
say the organizational answer to this should be "No, that any administrative
actions regarding a submission to the Publication Desk should stay any
further action on that/those submissions pending resolution(s) of the
complaint/matters."

Anyone else have commentary on this? These are important issues of both the
RFC Editor's operations and IPR management and how the release process and
anyone contesting it may act so this is also posted to IPR-WG

Todd
----- Original Message ----- 
From: "Jefsey Morfin" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, August 11, 2006 8:19 AM
Subject: administrative question on RFC publications

> Dear RFC Editor,
> A few months ago I proposed that the RFC 3066 Bis would be speeded up
> to get the RFC number 4466 (in line with an IETF tradition). I was
> explained that one cannot expedite one particular RFC publishing
> process, by-passing and delaying all the others. Is that exact?
>
> If I ask it is because I announced an appeal against a BCP 47 Draft
> in the coming weeks: we want to prepare it carefully. The matter at
> hand is important and we will most probably have to escalate the
> appeal to the IAB. We felt there was no hurry due to the rank of its
> three Drafts on the RFC line, and no harm since authors chose a BCP
> because BCP Drafts are immediately applied when approved. (IANA
> applied it partly, IESG not).
>
> However, if there was a way to by-pass the normal process to please
> the authors, and due to the important external interests and who are
> the involved stakeholders, I would certainly be glad to speed up the
> process, killing a few vacation days of my team. All the more than I
> am sure the IESG and the IAB  would also be ready to do the same. The
> question is only: is this feasible?
>
> Also, can the RFC be published while there is an IESG or an IAB
> appeal being considered?
> I thank you for your response.
> jfc
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg